
Redmine - Patch #5606

Typo in Russian translation

2010-05-27 17:42 - Alexey Palazhchenko

Status: Closed Start date: 2010-05-27

Priority: Normal Due date: 2010-05-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Associated revisions

Revision 3762 - 2010-05-28 17:32 - Azamat Hackimov

Locales update

ja (#5607)

ru (#5606)

pt-BR (#5611)

History

#1 - 2010-05-28 17:25 - Azamat Hackimov

- Due date set to 2010-05-28

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

#2 - 2010-06-11 10:01 - Ivan Zotov

))) Patch has no changes

#3 - 2010-06-11 12:44 - Alexey Palazhchenko

Wrong. "хранилица" -> "хранилища"

#4 - 2011-10-25 13:06 - Clement Galloway

SPAM

Files

ru.yml.patch 1.88 KB 2010-05-27 Alexey Palazhchenko
